<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>paradise_halls_SLExtension.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>PAHSlaveInfoEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Slave Info</Source>
      <Dest>PH 奴隷情報</Dest>
    </String>
    <String List="0">
      <EDID>PAHLeashEffect</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Leash Effect</Source>
      <Dest>紐の効力</Dest>
    </String>
    <String List="0">
      <EDID>PAHEWhistlePower</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Slave Whistle</Source>
      <Dest>奴隷の呼笛</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlaveCollar</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Slave Collar</Source>
      <Dest>奴隷の首輪（上質）</Dest>
    </String>
    <String List="0">
      <EDID>PAHIronSlaveCollar</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Slave Collar</Source>
      <Dest>奴隷の首輪</Dest>
    </String>
    <String List="0">
      <EDID>PAHIronSlaveCollarLeashing</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Iron Slave Collar of Leashing</Source>
      <Dest>奴隷の首輪（紐付き）</Dest>
    </String>
    <String List="0">
      <EDID>PAHEBookOfSlaves</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Ledger</Source>
      <Dest>台帳</Dest>
    </String>
    <String List="0">
      <EDID>PAHWhip</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Whip</Source>
      <Dest>調教用の鞭</Dest>
    </String>
    <String List="0">
      <EDID>PinewatchKhajiitFemale</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Khajiit</Source>
      <Dest>カジート</Dest>
    </String>
    <String List="0">
      <EDID>PAHEIngrid</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Ingrid</Source>
      <Dest>イングリッド</Dest>
    </String>
    <String List="0">
      <EDID>Pinewatch02</EDID>
      <REC>CELL:FULL</REC>
      <Source>Pinewatch Bandit&apos;s Sanctuary</Source>
      <Dest>パインウォッチ山賊の聖域</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>DialogueGenericTrespassingBlockingTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>What&apos;s wrong?</Source>
      <Dest>何か問題でも？</Dest>
    </String>
    <String List="0">
      <EDID>MS01MargretTopic02</EDID>
      <REC>DIAL:FULL</REC>
      <Source>That man said something about the &quot;Forsworn.&quot;</Source>
      <Dest>あの男は、何か“フォースウォーン”について言っていた</Dest>
    </String>
    <String List="0">
      <EDID>MS01MargretTopic01</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Do you know why he was after you?</Source>
      <Dest>彼がなぜあなたを追ったか知っているか？</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDETBackpackBranchTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Carry this for me, slave.</Source>
      <Dest>荷物を持て、奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDNGoingToPunishTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You need to be punished.</Source>
      <Dest>お前には罰が必要だな</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDYEGoingToPunishTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You need to be punished.</Source>
      <Dest>お前には罰が必要だな</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDYECommandsViewRootTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Ok slave...</Source>
      <Dest>いいか、奴隷...</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDNCommandsViewRootTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Ok slave...</Source>
      <Dest>いいか、奴隷...</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDYEFollowTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Follow me, slave!</Source>
      <Dest>奴隷、ついてこい</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDNFollowTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Follow me, slave!</Source>
      <Dest>奴隷、ついてこい</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingFollowTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Follow me, slave!</Source>
      <Dest>奴隷、ついてこい</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingCommandsViewRootTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Ok slave...</Source>
      <Dest>いいか、奴隷...</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingGoingToPunishTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You need to be punished.</Source>
      <Dest>お前には罰が必要だな</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingWaitTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Wait around here.</Source>
      <Dest>ここで待っていろ</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeWaitTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Wait around here.</Source>
      <Dest>ここで待っていろ</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingCommandsFavorTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You are going to do something for me.</Source>
      <Dest>お前に何をして貰おうか</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeCommandsFavorTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You are going to do something for me.</Source>
      <Dest>お前に何をして貰おうか</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNWaitTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Wait around here.</Source>
      <Dest>ここで待っていろ</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNCommandsFavorTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You are going to do something for me.</Source>
      <Dest>お前に何をして貰おうか</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryGoingToPunishTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You need to be punished.</Source>
      <Dest>お前には罰が必要だな</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryFollowTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Follow me, slave!</Source>
      <Dest>奴隷、ついてこい</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryWaitTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Wait around here.</Source>
      <Dest>ここで待っていろ</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryCommandsViewRootTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Ok slave...</Source>
      <Dest>いいか、奴隷...</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryCommandsFavorTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You are going to do something for me.</Source>
      <Dest>お前に何をして貰おうか</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETFollowTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Follow me, slave!</Source>
      <Dest>奴隷、ついてこい</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETWaitTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Wait around here.</Source>
      <Dest>ここで待っていろ</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETGoingToPunishTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You need to be punished.</Source>
      <Dest>お前には罰が必要だな</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETCommandsViewRootTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Ok slave...</Source>
      <Dest>いいか、奴隷...</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETCommandsRespectfulTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>From now on you will address me as a slave should, understand?</Source>
      <Dest>奴隷をどう扱おうが主人の勝手だ。わかるな？</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETPunishRapeOralTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Open your mouth and if you bite down, I&apos;ll rip your teeth out.</Source>
      <Dest>口を開け、噛むんじゃないぞ、歯を全部抜かれたくないだろう</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETPunishRapeAnalTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Lets see how rebellious you are after I ream your ass.</Source>
      <Dest>反抗できなくなるくらい、ケツの穴をガバガバにしてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[050045E4]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Your cunt is going hurt for a week after this.</Source>
      <Dest>お前のマンコを苛め抜いてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[05022CBF]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Now be a good toy and keep still.</Source>
      <Dest>肉便器として使ってやる、じっとしてろよ</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETSexOralTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Use that mouth for what its good for.</Source>
      <Dest>口の具合を確かめてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[050045E5]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Face down and spread your cheeks.</Source>
      <Dest>屈んで自分からケツの穴を広げて見せろ</Dest>
    </String>
    <String List="0">
      <EDID>[05022CC0]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Get behind me and be dirty.</Source>
      <Dest>後ろに立って汚い所に挨拶して貰おうか</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETSexVaginalMissionaryTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Spread your legs, slave.</Source>
      <Dest>脚を広げろ、奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETCommandsFavorTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You are going to do something for me.</Source>
      <Dest>お前に何をして貰おうか</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETCommandsSexTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to fuck you.</Source>
      <Dest>今すぐ犯してやろう</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETPunishRapeDressedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Strip. Now!</Source>
      <Dest>今すぐ脱げ！</Dest>
    </String>
    <String List="0">
      <EDID>PAHEFTSMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I need your help with something...</Source>
      <Dest>助けて貰えないか...</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETSexVaginalDoggyTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Bend over and show me your cunt.</Source>
      <Dest>ケツを上げてマンコを見せてみろ</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETSexVaginalCowgirlTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Get on top and please me.</Source>
      <Dest>上に跨ってもらおうか</Dest>
    </String>
    <String List="0">
      <EDID>[0501B088]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Get on top and please me.</Source>
      <Dest>上に跨ってもらおうか</Dest>
    </String>
    <String List="0">
      <EDID>[05022CC1]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Lie down and be a good toy.</Source>
      <Dest>横になれ、肉便器として使ってやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0503DD9B]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Wear this strapon and lay there.</Source>
      <Dest>張り型を付けて横になれ</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETTiedIronArmsTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Arms Iron</Source>
      <Dest>腕を鉄で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETTiedLeatherArmsTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Arms Leather</Source>
      <Dest>腕を革で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETTiedRopeFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>These ropes will keep you in place.</Source>
      <Dest>ロープで縛り付けてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETTiedIronAnklesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Legs Iron</Source>
      <Dest>脚を鉄で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETTiedLeatherAnklesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Legs Leather</Source>
      <Dest>脚を革で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETTiedIronFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Only the hardest for you.</Source>
      <Dest>一番キツイのを味合わせてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETTiedLeatherFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You know, you&apos;ll look real good in leather.</Source>
      <Dest>知ってるか、お前は革が本当に良く似合う</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETRestrainMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to make sure you stay here.</Source>
      <Dest>お前がここに留まることを確実にしてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0502527E]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Remove Restraints</Source>
      <Dest>拘束の解除</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETPunishGenericRestrainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain</Source>
      <Dest>拘束</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETRestrainTestMain</EDID>
      <REC>DIAL:FULL</REC>
      <Source>change pose</Source>
      <Dest>ポーズ変更</Dest>
    </String>
    <String List="0">
      <EDID>[05027DB7]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>All tied up, lets see you refuse me now!</Source>
      <Dest>縛り付けられて、どこまでお前が強情でいられるか見てやろう！</Dest>
    </String>
    <String List="0">
      <EDID>[050335EF]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Look at you, all tied up and helpless. Lets get those clothes off and teach you some manners!</Source>
      <Dest>成す術も無く縛られるところを見てやろう。服なんぞ全て剥ぎ取って、従順になるよう躾けてやる！</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETRewardMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Reward Slave</Source>
      <Dest>奴隷の報酬</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETRewardTrainerTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Make Trainer</Source>
      <Dest>調教師に任命</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETRewardSexTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let slave have sex</Source>
      <Dest>奴隷にセックスさせる</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETPunishRapeNakedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to fuck you!</Source>
      <Dest>今すぐ犯してやる！</Dest>
    </String>
    <String List="0">
      <EDID>PAHPDFETsandboxTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>work for me here.</Source>
      <Dest>ここで働いてもらう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingPunishRapeDressedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Strip. Now!</Source>
      <Dest>今すぐ脱げ！</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNPunishRapeDressedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Strip. Now!</Source>
      <Dest>今すぐ脱げ！</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYePunishRapeDressedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Strip. Now!</Source>
      <Dest>今すぐ脱げ！</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingPunishRapeNakedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to fuck you!</Source>
      <Dest>今すぐ犯してやる！</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNPunishRapeNakedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to fuck you!</Source>
      <Dest>今すぐ犯してやる！</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYePunishRapeNakedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to fuck you!</Source>
      <Dest>今すぐ犯してやる！</Dest>
    </String>
    <String List="0">
      <EDID>[0503DDAC]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>All tied up, lets see you refuse me now!</Source>
      <Dest>縛り付けられて、どこまでお前が強情でいられるか見てやろう！</Dest>
    </String>
    <String List="0">
      <EDID>[0503DDAD]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Look at you, all tied up and helpless. Lets get those clothes off and teach you some manners!</Source>
      <Dest>成す術も無く縛られるところを見てやろう。服なんぞ全て剥ぎ取って、従順になるよう躾けてやる！</Dest>
    </String>
    <String List="0">
      <EDID>[050425E5]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>All tied up, lets see you refuse me now!</Source>
      <Dest>縛り付けられて、どこまでお前が強情でいられるか見てやろう！</Dest>
    </String>
    <String List="0">
      <EDID>[050425E6]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Look at you, all tied up and helpless. Lets get those clothes off and teach you some manners!</Source>
      <Dest>成す術も無く縛られるところを見てやろう。服なんぞ全て剥ぎ取って、従順になるよう躾けてやる！</Dest>
    </String>
    <String List="0">
      <EDID>[0503DDB4]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>All tied up, lets see you refuse me now!</Source>
      <Dest>縛り付けられて、どこまでお前が強情でいられるか見てやろう！</Dest>
    </String>
    <String List="0">
      <EDID>[0503DDB5]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Look at you, all tied up and helpless. Lets get those clothes off and teach you some manners!</Source>
      <Dest>成す術も無く縛られるところを見てやろう。服なんぞ全て剥ぎ取って、従順になるよう躾けてやる！</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingPunishGenericRestrainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain</Source>
      <Dest>拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNPunishGenericRestrainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain</Source>
      <Dest>拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYePunishGenericRestrainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain</Source>
      <Dest>拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingSexOralTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Use that mouth for what its good for.</Source>
      <Dest>口の具合を確かめてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNSexOralTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Use that mouth for what its good for.</Source>
      <Dest>口の具合を確かめてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeSexOralTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Use that mouth for what its good for.</Source>
      <Dest>口の具合を確かめてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingSexVaginalCowgirlTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Get on top and please me.</Source>
      <Dest>上に跨ってもらおうか</Dest>
    </String>
    <String List="0">
      <EDID>[0503DD99]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Get on top and please me.</Source>
      <Dest>上に跨ってもらおうか</Dest>
    </String>
    <String List="0">
      <EDID>[0503DD9A]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Lie down and be a good toy.</Source>
      <Dest>横になれ、肉便器として使ってやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0503DD9C]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Wear this strapon and lay there.</Source>
      <Dest>張り型を付けて横になれ</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNSexVaginalCowgirlTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Get on top and please me.</Source>
      <Dest>上に跨ってもらおうか</Dest>
    </String>
    <String List="0">
      <EDID>[050425A7]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Get on top and please me.</Source>
      <Dest>上に跨ってもらおうか</Dest>
    </String>
    <String List="0">
      <EDID>[050425A8]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Lie down and be a good toy.</Source>
      <Dest>横になれ、肉便器として使ってやろう</Dest>
    </String>
    <String List="0">
      <EDID>[050425A9]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Wear this strapon and lay there.</Source>
      <Dest>張り型を付けて横になれ</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeSexVaginalCowgirlTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Get on top and please me.</Source>
      <Dest>上に跨ってもらおうか</Dest>
    </String>
    <String List="0">
      <EDID>[0503DD9D]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Get on top and please me.</Source>
      <Dest>上に跨ってもらおうか</Dest>
    </String>
    <String List="0">
      <EDID>[0503DD9E]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Lie down and be a good toy.</Source>
      <Dest>横になれ、肉便器として使ってやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0503DD9F]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Wear this strapon and lay there.</Source>
      <Dest>張り型を付けて横になれ</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingSexVaginalMissionaryTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Spread your legs, slave.</Source>
      <Dest>脚を広げろ、奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNSexVaginalMissionaryTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Spread your legs, slave.</Source>
      <Dest>脚を広げろ、奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeSexVaginalMissionaryTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Spread your legs, slave.</Source>
      <Dest>脚を広げろ、奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingSexVaginalDoggyTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Bend over and show me your cunt.</Source>
      <Dest>ケツを上げてマンコを見せてみろ</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNSexVaginalDoggyTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Bend over and show me your cunt.</Source>
      <Dest>ケツを上げてマンコを見せてみろ</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeSexVaginalDoggyTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Bend over and show me your cunt.</Source>
      <Dest>ケツを上げてマンコを見せてみろ</Dest>
    </String>
    <String List="0">
      <EDID>[0503DDA4]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Face down and spread your cheeks.</Source>
      <Dest>屈んで自分からケツの穴を広げて見せろ</Dest>
    </String>
    <String List="0">
      <EDID>[0503DDA5]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Get behind me and be dirty.</Source>
      <Dest>後ろに立って汚い所に挨拶して貰おうか</Dest>
    </String>
    <String List="0">
      <EDID>[050425AB]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Face down and spread your cheeks.</Source>
      <Dest>屈んで自分からケツの穴を広げて見せろ</Dest>
    </String>
    <String List="0">
      <EDID>[050425AC]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Get behind me and be dirty.</Source>
      <Dest>後ろに立って汚い所に挨拶して貰おうか</Dest>
    </String>
    <String List="0">
      <EDID>[0503DDA6]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Face down and spread your cheeks.</Source>
      <Dest>屈んで自分からケツの穴を広げて見せろ</Dest>
    </String>
    <String List="0">
      <EDID>[0503DDA7]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Get behind me and be dirty.</Source>
      <Dest>後ろに立って汚い所に挨拶して貰おうか</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingTiedIronFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Only the hardest for you.</Source>
      <Dest>一番キツイのを味合わせてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeTiedIronFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Only the hardest for you.</Source>
      <Dest>一番キツイのを味合わせてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingRestrainMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to make sure you stay here.</Source>
      <Dest>お前がここに留まることを確実にしてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0503D82C]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Remove Restraints</Source>
      <Dest>拘束の解除</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeRestrainMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to make sure you stay here.</Source>
      <Dest>お前がここに留まることを確実にしてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0503D836]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Remove Restraints</Source>
      <Dest>拘束の解除</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingTiedLeatherFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You know, you&apos;ll look real good in leather.</Source>
      <Dest>知ってるか、お前は革が本当に良く似合う</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeTiedLeatherFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You know, you&apos;ll look real good in leather.</Source>
      <Dest>知ってるか、お前は革が本当に良く似合う</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingTiedRopeFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>These ropes will keep you in place.</Source>
      <Dest>ロープで縛り付けてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeTiedRopeFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>These ropes will keep you in place.</Source>
      <Dest>ロープで縛り付けてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingTiedIronAnklesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Legs Iron</Source>
      <Dest>脚を鉄で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeTiedIronAnklesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Legs Iron</Source>
      <Dest>脚を鉄で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingTiedLeatherAnklesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Legs Leather</Source>
      <Dest>脚を革で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeTiedLeatherAnklesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Legs Leather</Source>
      <Dest>脚を革で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingTiedIronArmsTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Arms Iron</Source>
      <Dest>腕を鉄で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeTiedIronArmsTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Arms Iron</Source>
      <Dest>腕を鉄で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingTiedLeatherArmsTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Arms Leather</Source>
      <Dest>腕を革で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeTiedLeatherArmsTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Arms Leather</Source>
      <Dest>腕を革で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingCommandsSexTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to fuck you.</Source>
      <Dest>今すぐ犯してやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeCommandsSexTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to fuck you.</Source>
      <Dest>今すぐ犯してやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingRewardMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Reward Slave</Source>
      <Dest>奴隷の報酬</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYeRewardMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Reward Slave</Source>
      <Dest>奴隷の報酬</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingPunishRapeOralTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Open your mouth and if you bite down, I&apos;ll rip your teeth out.</Source>
      <Dest>口を開け、噛むんじゃないぞ、歯を全部抜かれたくないだろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYePunishRapeOralTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Open your mouth and if you bite down, I&apos;ll rip your teeth out.</Source>
      <Dest>口を開け、噛むんじゃないぞ、歯を全部抜かれたくないだろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdCondescendingPunishRapeAnalTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Lets see how rebellious you are after I ream your ass.</Source>
      <Dest>反抗できなくなるくらい、ケツの穴をガバガバにしてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdYePunishRapeAnalTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Lets see how rebellious you are after I ream your ass.</Source>
      <Dest>反抗できなくなるくらい、ケツの穴をガバガバにしてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0503E34B]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Your cunt is going hurt for a week after this.</Source>
      <Dest>お前のマンコを苛め抜いてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0503E34C]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Now be a good toy and keep still.</Source>
      <Dest>肉便器として使ってやる、じっとしてろよ</Dest>
    </String>
    <String List="0">
      <EDID>[0503E34D]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Your cunt is going hurt for a week after this.</Source>
      <Dest>お前のマンコを苛め抜いてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0503E34E]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Now be a good toy and keep still.</Source>
      <Dest>肉便器として使ってやる、じっとしてろよ</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNCommandsSexTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to fuck you.</Source>
      <Dest>今すぐ犯してやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNRewardMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Reward Slave</Source>
      <Dest>奴隷の報酬</Dest>
    </String>
    <String List="0">
      <EDID>[050425B1]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Your cunt is going hurt for a week after this.</Source>
      <Dest>お前のマンコを苛め抜いてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[050425B2]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Now be a good toy and keep still.</Source>
      <Dest>肉便器として使ってやる、じっとしてろよ</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNRestrainMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to make sure you stay here.</Source>
      <Dest>お前がここに留まることを確実にしてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[050425B4]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Remove Restraints</Source>
      <Dest>拘束の解除</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNTiedIronFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Only the hardest for you.</Source>
      <Dest>一番キツイのを味合わせてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNTiedIronAnklesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Legs Iron</Source>
      <Dest>脚を鉄で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNTiedIronArmsTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Arms Iron</Source>
      <Dest>腕を鉄で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNTiedLeatherFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You know, you&apos;ll look real good in leather.</Source>
      <Dest>知ってるか、お前は革が本当に良く似合う</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNTiedLeatherAnklesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Legs Leather</Source>
      <Dest>脚を革で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNTiedLeatherArmsTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Arms Leather</Source>
      <Dest>腕を革で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNTiedRopeFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>These ropes will keep you in place.</Source>
      <Dest>ロープで縛り付けてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNPunishRapeOralTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Open your mouth and if you bite down, I&apos;ll rip your teeth out.</Source>
      <Dest>口を開け、噛むんじゃないぞ、歯を全部抜かれたくないだろう</Dest>
    </String>
    <String List="0">
      <EDID>PahPdNPunishRapeAnalTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Lets see how rebellious you are after I ream your ass.</Source>
      <Dest>反抗できなくなるくらい、ケツの穴をガバガバにしてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryPunishRapeDressedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Strip. Now!</Source>
      <Dest>今すぐ脱げ！</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryPunishRapeNakedTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to fuck you!</Source>
      <Dest>今すぐ犯してやる！</Dest>
    </String>
    <String List="0">
      <EDID>[05046182]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>All tied up, lets see you refuse me now!</Source>
      <Dest>縛り付けられて、どこまでお前が強情でいられるか見てやろう！</Dest>
    </String>
    <String List="0">
      <EDID>[05046183]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Look at you, all tied up and helpless. Lets get those clothes off and teach you some manners!</Source>
      <Dest>成す術も無く縛られるところを見てやろう。服なんぞ全て剥ぎ取って、従順になるよう躾けてやる！</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryPunishGenericRestrainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain</Source>
      <Dest>拘束</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultrySexOralTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Use that mouth for what its good for.</Source>
      <Dest>口の具合を確かめてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultrySexVaginalCowgirlTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Get on top and please me.</Source>
      <Dest>上に跨ってもらおうか</Dest>
    </String>
    <String List="0">
      <EDID>[05046175]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Get on top and please me.</Source>
      <Dest>上に跨ってもらおうか</Dest>
    </String>
    <String List="0">
      <EDID>[05046176]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Lie down and be a good toy.</Source>
      <Dest>横になれ、肉便器として使ってやろう</Dest>
    </String>
    <String List="0">
      <EDID>[05046177]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Wear this strapon and lay there.</Source>
      <Dest>張り型を付けて横になれ</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultrySexVaginalMissionaryTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Spread your legs, slave.</Source>
      <Dest>脚を広げろ、奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultrySexVaginalDoggyTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Bend over and show me your cunt.</Source>
      <Dest>ケツを上げてマンコを見せてみろ</Dest>
    </String>
    <String List="0">
      <EDID>[0504617A]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Face down and spread your cheeks.</Source>
      <Dest>屈んで自分からケツの穴を広げて見せろ</Dest>
    </String>
    <String List="0">
      <EDID>[0504617B]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Get behind me and be dirty.</Source>
      <Dest>後ろに立って汚い所に挨拶して貰おうか</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryPunishRapeOralTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Open your mouth and if you bite down, I&apos;ll rip your teeth out.</Source>
      <Dest>口を開け、噛むんじゃないぞ、歯を全部抜かれたくないだろう</Dest>
    </String>
    <String List="0">
      <EDID>[05046189]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Your cunt is going hurt for a week after this.</Source>
      <Dest>お前のマンコを苛め抜いてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0504618A]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Now be a good toy and keep still.</Source>
      <Dest>肉便器として使ってやる、じっとしてろよ</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryPunishRapeAnalTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Lets see how rebellious you are after I ream your ass.</Source>
      <Dest>反抗できなくなるくらい、ケツの穴をガバガバにしてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryTiedIronFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Only the hardest for you.</Source>
      <Dest>一番キツイのを味合わせてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryRestrainMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to make sure you stay here.</Source>
      <Dest>お前がここに留まることを確実にしてやろう</Dest>
    </String>
    <String List="0">
      <EDID>[0504619D]</EDID>
      <REC>INFO:RNAM</REC>
      <Source>Remove Restraints</Source>
      <Dest>拘束の解除</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryTiedIronAnklesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Legs Iron</Source>
      <Dest>脚を鉄で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryTiedIronArmsTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Arms Iron</Source>
      <Dest>腕を鉄で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryTiedLeatherFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>You know, you&apos;ll look real good in leather.</Source>
      <Dest>知ってるか、お前は革が本当に良く似合う</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryTiedLeatherAnklesTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Legs Leather</Source>
      <Dest>脚を革で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryTiedLeatherArmsTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Restrain Arms Leather</Source>
      <Dest>腕を革で拘束</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryTiedRopeFullTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>These ropes will keep you in place.</Source>
      <Dest>ロープで縛り付けてやろう</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryCommandsSexTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;m going to fuck you.</Source>
      <Dest>今すぐ犯してやろう</Dest>
    </String>
    <String List="0">
      <EDID>PAHPersonalityFemaleSultryRewardMainTopic</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Reward Slave</Source>
      <Dest>奴隷の報酬</Dest>
    </String>
    <String List="0">
      <EDID>PAH</EDID>
      <REC>QUST:FULL</REC>
      <Source>Slave Tracker</Source>
      <Dest>奴隷の主</Dest>
    </String>
    <String List="0">
      <EDID>PAH</EDID>
      <REC>QUST:NNAM</REC>
      <Source>Tracking Slaves</Source>
      <Dest>奴隷の位置情報</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveHealthPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Enslave Health</Source>
      <Dest>奴隷化(体力)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveHealthPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Enslave Health</Source>
      <Dest>奴隷化(体力)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveFleeingPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Enslave Fleeing</Source>
      <Dest>奴隷化(逃走)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveFleeingPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Enslave Fleeing</Source>
      <Dest>奴隷化(逃走)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveSleepingPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Enslave Sleeping</Source>
      <Dest>奴隷化(睡眠)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveSleepingPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Enslave Sleeping</Source>
      <Dest>奴隷化(睡眠)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveParalyzedPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Enslave Paralyze</Source>
      <Dest>奴隷化(麻痺)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveParalyzedPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Enslave Paralyzed</Source>
      <Dest>奴隷化(麻痺)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveFactionPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Enslave Faction</Source>
      <Dest>奴隷化(派閥)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveFactionPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Enslave Faction</Source>
      <Dest>奴隷化(派閥)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveCancelPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Cancel Enslavement</Source>
      <Dest>奴隷化しない</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveCancelPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Cancel Enslavement</Source>
      <Dest>奴隷化しない</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveFollowerPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Enslave follower</Source>
      <Dest>奴隷化(従者)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveFollowerPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Enslave follower</Source>
      <Dest>奴隷化(従者)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveSlavePerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Enslave Slave</Source>
      <Dest>奴隷化(奴隷)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveSlavePerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Enslave slave</Source>
      <Dest>奴隷化(奴隷)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveFalmerPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Enslave Falmer</Source>
      <Dest>奴隷化(ファルメル)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveFalmerPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Enslave Falmer</Source>
      <Dest>奴隷化(ファルメル)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveDwemerPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Enslave Automaton</Source>
      <Dest>奴隷化(オートマトン)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveDwemerPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Enslave Dwemer</Source>
      <Dest>奴隷化(ドゥーマー)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveGiantPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>Enslave Giant</Source>
      <Dest>奴隷化(巨人)</Dest>
    </String>
    <String List="0">
      <EDID>PAHEnslaveGiantPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Enslave Giant</Source>
      <Dest>奴隷化(巨人)</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave14</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave15</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlaveInfoMessage</EDID>
      <REC>MESG:FULL</REC>
      <Source>Slave Info</Source>
      <Dest>PH 奴隷情報</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave10</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave09</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave08</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave05</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave06</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave07</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave13</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave02</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave03</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave04</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave12</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave11</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave00</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <EDID>PAHSlave01</EDID>
      <REC>MESG:FULL</REC>
      <Source>slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="1">
      <EDID>PAHSlaveInfoMessage</EDID>
      <REC>MESG:DESC</REC>
      <Source>Submission: %0f
Combat Training: %0f
Anger Training: %0f
Respect Training: %0f
Pose Training: %0f
Sex Training: %0f
Fear Training: %0f</Source>
      <Dest>服従度: %0f
戦闘意欲: %0f
反抗度: %0f
服従度: %0f
振る舞い: %0f
肉欲度: %0f
畏怖度: %0f</Dest>
    </String>
    <String List="2">
      <EDID>[0001B223]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hello.</Source>
      <Dest>こんにちは</Dest>
    </String>
    <String List="2">
      <EDID>shavariunblocker</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Pff. Go away, if you know what&apos;s good for you.</Source>
      <Dest>フン。馬鹿じゃないなら立ち去りなさい</Dest>
    </String>
    <String List="2">
      <EDID>gissurunblocker</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I got nothing to say to you.</Source>
      <Dest>話す事なんてない</Dest>
    </String>
    <String List="2">
      <EDID>gissurslaveunblocker</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;m not looking for a conversation.</Source>
      <Dest>話なんかしたくない</Dest>
    </String>
    <String List="2">
      <EDID>gissurfinalunblocker</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Leave me alone.</Source>
      <Dest>構わないで</Dest>
    </String>
    <String List="2">
      <EDID>[04012159]</EDID>
      <REC id="0" idMax="1">INFO:NAM1</REC>
      <Source>I&apos;ve heard of them. Something about the men who live in the hills and attack caravans.</Source>
      <Dest>聞いたことがあるわ。山に住んでいてキャラバンを襲うんだとか</Dest>
    </String>
    <String List="2">
      <EDID>[04012159]</EDID>
      <REC id="1" idMax="1">INFO:NAM1</REC>
      <Source>I&apos;m sorry. I don&apos;t know anymore. I&apos;m just visiting here from Cyrodiil.</Source>
      <Dest>悪いけど、これ以上は何も知らないわ。シロディールから来ただけなのよ</Dest>
    </String>
    <String List="2">
      <EDID>[04012158]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>No. I don&apos;t have any idea. I was just shopping for a pendant for my sister back in the Imperial City.</Source>
      <Dest>さっぱり分からないわ。帝都にいる姉妹にペンダントを買っていただけなのよ</Dest>
    </String>
    <String List="2">
      <EDID>margaretunblockpah</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Thank you again. I can&apos;t believe I was this close to being killed.</Source>
      <Dest>どうもありがとう。もう少しで殺されるところだったなんて信じられない</Dest>
    </String>
    <String List="2">
      <EDID>margaretunblockpah2</EDID>
      <REC id="0" idMax="1">INFO:NAM1</REC>
      <Source>By the gods, that man nearly killed me. You saved my life.</Source>
      <Dest>あの男の人に殺されそうになったのよ。あなたは命の恩人だわ</Dest>
    </String>
    <String List="2">
      <EDID>margaretunblockpah2</EDID>
      <REC id="1" idMax="1">INFO:NAM1</REC>
      <Source>Thank you. Here, I was going to bring this to my sister, but I think you should have it.</Source>
      <Dest>ありがとう。これは自分の姉妹にと思っていたんだけど、あなたが持つべきだと思う。どうぞ受け取ってね</Dest>
    </String>
    <String List="2">
      <EDID>pahunblocktopic</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Rather not talk. I have to head back to Cyrodiil soon.</Source>
      <Dest>言わないでおくわ。すぐシロディールに戻らないといけないの</Dest>
    </String>
  </Content>
</SSTXMLRessources>